.ban{

    height: 359px;

    -webkit-background-size: cover;

    background-size: cover;

    overflow: hidden;

    background-repeat: no-repeat;

    background-position: center center;

    margin-top: 170px;

}

.g-cur {
    height: 40px;
    line-height: 40px;
    background: #f3f3f3;
}

.g-cur .wp {
    background: url(../images/home.png) left center no-repeat;
    padding-left: 20px;
    box-sizing: border-box;
}

.wp {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
}

.r, .col-r, .col_r, dt span, .ul-txt li span, .ul_txt li span {
    float: right;
}

.l, .col-l, .col_l, .col-c, .col_c {
    float: left;
}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.row-b1 {
    padding: 20px 0 56px;
}

.row-b1 .col-l {
    width: 22%;
}

.row-b1 .col-l .g-titIns1 {
    height: 44px;
    line-height: 44px;
    font-size: 20px;
    color: #545454;
    border-bottom: 1px solid #ebebeb;
    font-weight: normal;
    position: relative;
}

.row-b1 .col-l .g-titIns1::after {
    content: '';
    width: 80px;
    height: 1px;
    background: #115fad;
    position: absolute;
    left: 0;
    bottom: -1px;
}

.row-b1 .col-l .work_list {
    width: 100%;
    padding-top: 12px;
    margin-bottom: 20px;
}

.row-b1 .col-l .work_list h3 {
    line-height: 44px;
    background: url(../images/arriw_right.png) 95% center no-repeat;
    text-indent: 20px;
    background-size: auto 10px;
    border-bottom: 1px solid #f2f2f2;
    width: 100%;
    float: left;
}

.row-b1 .col-l .work_list h3 a {
    float: left;
    line-height: 44px;
    color: #666;
    font-size: 16px;
    text-indent: 0;
    padding-left: 5px;
    font-weight: normal;
}

.row-b1 .col-l .work_list h3 .on{
	color:#115fad;
}

.row-b1 .col-r {
    width: 75%;
}

.row-b1 .col-r .title{
   text-align: center !important;
   padding-bottom: 10px;
   font-size: 18px;
   font-weight: 600;
}

.row-b1 .col-r .g-titIns1 {
    height: 44px;
    line-height: 44px;
    font-size: 20px;
    color: #545454;
    border-bottom: 1px solid #ebebeb;
    font-weight: normal;
    position: relative;
}

.row-b1 .col-r .g-titIns1::after {
    content: '';
    width: 80px;
    height: 1px;
    background: #115fad;
    position: absolute;
    left: 0;
    bottom: -1px;
}
.row-b1 .col-r .m_chanpin {
    overflow: hidden;
    margin-bottom: 30px;
}
.ul-imgtxt2 {
    margin-top: 0;
}

.ul-imgtxt-01 {
    margin: 0 -10px;
}

.ul-imgtxt-01:after, .ul-imgtxt-01:before {
    display: block;
    content: "clear";
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.ul-imgtxt-01 li {
    width: 25%;
    float: left;
    margin-top: 20px;
}

.ul-imgtxt-01 li a {
    margin: 0 10px;
    display: block;
    text-align: center;
}

.ul-imgtxt-01 li a:hover {

    box-shadow: 0 5px 8px 2px rgba(0,0,0,.2);

}


.ul-imgtxt-01 li a .pic {
    padding-top: 77%;
    height: 0;
    position: relative;
    overflow: hidden;
}

.ul-imgtxt2 li .pic {
    padding: 4px;
}

.ul-imgtxt-01 li a .pic img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: block;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
}

.ul-imgtxt-01 li a:hover .pic img {

    transform: scale(1.08);

    -webkit-transform: scale(1.08);

    -moz-transform: scale(1.08);

    -ms-transform: scale(1.08);

    -o-transform: scale(1.08);

}

.ul-imgtxt-01 li a:hover p {

    color: #115fad;

}

.ul-imgtxt-01 li a p {
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 15px;
    color: #666;
    font-weight: 400;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.pagebar {
    padding: 20px;
    overflow: hidden;
    clear: both;
    margin: 20px 0;
    text-align: center;
}

.pagebar .pagination {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

.pagination .st {
    font-family: 宋体;
}

.pagination a {
    background: #fff;
    border: 1px solid #ccc;
    color: #333;
    font-size: 12px;
    padding: 8px 10px;
    margin: 0 2px;
    border-radius: 3px;
    line-height: 100%;
}
.pagination span{
    background: #fff;
    border: 1px solid #ccc;
    color: #333;
    font-size: 12px;
    padding: 8px 10px;
    margin: 0 2px;
    border-radius: 3px;
    line-height: 100%;
}
.pagination a.page-num-current {
    color: #fff;
    background: #333;
    border: 1px solid #333;
}

.m-list1 {
    overflow: hidden;
    padding: 14px 0 25px;
    border-bottom: 1px dotted #a9a9a9;
}

.m-list1 .m-pic1 {
    float: left;
    width: 43%;
}

.m-list1 .m-pic1 .udede-showcase {
    margin-bottom: 30px;
}

.m-list1 .m-pic1 .pc-slide {
    width: 100%;
    margin: 0 auto;
}
.swiper-container {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
    width: 100%;
}

.view .swiper-container .swiper-wapper{
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    box-sizing: content-box;
}

.view .swiper-container .swiper-wapper .swiper-slide{
    flex-shrink: 0;
    height: 100%;
    position: relative;
}

.view .img-center {
    text-align: center;
    font-size: 0;
}

.view .swiper-slide .imgauto {
    width: 100%;
    height: 350px;
    line-height: 350px;
}

.img-center img {
    display: inline-block;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
}


.preview {
    width: 100%;
    margin-top: 10px;
    position: relative;
}

.preview .arrow-left {
    background: url(../images/feel3.png) no-repeat left top;
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -9px;
    width: 9px;
    height: 18px;
    z-index: 10;
}

.preview .arrow-right {
    background: url(../images/feel4.png) no-repeat left bottom;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -9px;
    width: 9px;
    height: 18px;
    z-index: 10;
}

.preview .swiper-container {
    width: 80%;
    margin: 0 10%;
    overflow: hidden;
}
.preview .swiper-slide {
    width: 33.33%;
    padding: 5px;
}

.preview .swiper-slide .imgauto {
    width: 100%;
    height: 80px;
    line-height: 80px;
    border: 1px solid #ddd;
    text-align: center;
}

.preview .active-nav .imgauto {
    border: 1px solid #115fad;
}

.preview .swiper-slide .imgauto img {
    display: inline-block;
    vertical-align: middle;
    padding: 5px;
    max-width: 100%;
    max-height: 100%;
}

.col-r .m-list1 .m-txt1 {
    overflow: hidden;
    padding-left: 38px;
}

.col-r .m-list1 .m-txt1 h3 {
    font-size: 16px;
    padding-bottom: 9px;
    margin-bottom: 9px;
    border-bottom: 1px dotted #a9a9a9;
}

.col-r .m-list1 .m-txt1 .txt {
    margin-right: 100px;
}

.col-r .m-list1 .m-txt1 .txt p {
    line-height: 28px;
    margin-bottom: 10px;
    font-size: 16px;
    color: #2f2f2f;
}

/* .col-r .m-list1 .m-txt1 .btn {
    display: block;
    width: 98px;
    height: 32px;
    line-height: 32px;
    padding-left: 15px;
    background-color: #f79646;
    color: #fff;
} */



.col-r .m-list1 .m-txt1 .btn span {
    display: block;
    width: 98px;
    height: 32px;
    line-height: 32px;
    padding-left: 15px;
    background-color: #f79646;
    color: #fff;
}

.col-r .m-list1 .m-txt1 .btn span:hover{

	background-color: #444;

}

.col-r .ul-txt2 li a {
    color: #337AB7;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}

.col-r .ul-txt2 li:last-child {
    float: right;
}
.col-r .m-txt2 {
    margin-top: 25px;
}

.col-r .ul-txt2 {
    overflow: hidden;
    margin: 20px 0 50px;
}

.col-r .ul-txt2 li {
    float: left;
    font-size: 14px;
}

.row-b1:after, .row-b1:before {
    display: block;
    content: "clear";
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

div.zoomDiv{z-index:999;position:absolute;top:0;left:0;background:#ffffff;border:1px solid #ddd;display:none;text-align:center;overflow:hidden;font-size: 0;}

div.zoomDiv img{

	max-width: none;

}

div.zoomMask{position:absolute;background:url(../images/mask.png) repeat scroll 0 0 transparent;cursor:move;z-index:1;}

.wp .col-r p{font-size:16px}
#message {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 1000;
	transform: scale(0);
	transition: .3s;
}
.messagebg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.6);
	z-index: 1001;
}
#message .m-content {
	margin-top: 10%;
}
#message .m-content .m-message{
	background: #fff;
	width: 580px;
    background: #fff;
    padding: 50px;	
    margin: 0 auto;
    position: relative;
    z-index: 1002;
    box-shadow: 1px 1px 50px rgba(0,0,0,.3);
}

.m-message{

    width: 494px;

    margin: 48px auto 0;

}

.m-message label{

    margin-bottom: 15px;

    display: block;

    font-size: 14px;

}

.m-message label em{

    display: block;

    float: right;

    color: red;

    height: 32px;

    line-height: 32px;

}

.m-message label span{

    width: 70px;

    height: 34px;

    line-height: 34px;

    color: #2F2F2F;

    float: left;

    font-weight: bold;

    text-align: right;

    margin-right: 30px;

    display: inline-block;

}



.m-message label input.inp,.m-message label textarea,.m-message label.code input{

    width: 77%;

    overflow: hidden;

    height: 32px;

    line-height: 32px;

    border: #cccccc 1px solid;

    border-radius: 3px;

    padding:0 14px;

    box-sizing: border-box;

    color: #555;

    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);

          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);

  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;

       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

}

.m-message label input:focus,.m-message label textarea:focus{

    border-color: #66afe9;

  outline: 0;

  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(247, 150, 0, .6);

          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(247, 150, 0, .6);

}

.m-message label textarea{

    height: 72px;

    line-height: 24px;

    padding:10px 14px;

}

.m-message label.code{

    line-height: 34px;

}

.m-message label.code input{

    width: 30%;

    float: left;

    margin-right: 30px;

}

.m-message label.code .pic {

    display: inline-block;

    vertical-align: top;

    width: 80px;

    height: 32px;

}

.m-message label.code img{

    display: block;

    width: 100%;

    height: 100%;

}

.btn-1 input{

    width: 52px;

    height: 32px;

    line-height: 32px;

    background: #e8e8e8;

    border: none;

    color: #333;

    margin-right: 22px;

    cursor: pointer;

    transition: 0.3s;

}

.btn-1{

    padding-left: 100px;

}

.btn-1 input.focus{

    background: #f79646;

    color: #fff;

}

.btn-1 input.focus:hover{

    background: #444;

}

.btn-1 input:hover{

    background: #ccc;

}

/*Common For Max 1366*/

@media only screen and (max-width: 1499px) {

	.row-a5 .wp,

	.row-a3 .wp{

		width: 95%;

	}

	.ul-imgtxt02{

		margin: 0 -20px;

	}

	.ul-imgtxt02 li a{

		margin: 0 20px;

	}

}



/*Common For Max 1200*/

@media only screen and (max-width: 1365px) {}



/*Common For Max 960*/

@media only screen and (max-width: 1199px) {

	.wp{

		width: 95%;

	}

	/*头部*/

	.udede-nav li a.v1 span{

		padding: 0 20px;

	}

	.udede-nav dl dd a{

		padding: 0 15px;

	}

	/*首页*/

	.kf{

		display: none;

	}

	.m-list01 .g-more01{

		height: 32px;

		line-height: 32px;

	}

	.g-tit01{

		font-size: 24px;

		margin-bottom: 40px;

	}

	.m-txt01 .desc{

		margin-bottom: 12px;

	}

	.m-txt01 .txt h3{

		font-size: 30px;

	}

	.m_chanpin01{

		margin: 0 -5px;

	}

	.m_chanpin01 a{

		margin: 0 5px;

	}

	.row-a2{

		padding-top: 50px;

	}

	.g-txt01{

		margin-bottom: 25px;

	}

	.g-txt01 h3{

		font-size: 30px;

		margin-bottom: 12px;

	}

	.g-txt01 h3 span{

		font-size: 28px;

	}

	.g-txt01 p{

		font-size: 14px;

	}

	.ul-txt01{

		margin-top: 15px;

	}

	.ul-txt01 li{

		margin-bottom: 20px;

	}

	.ul-txt01 li h3{

		font-size: 14px;

		margin-bottom: 8px;

	}

	.ul-txt01 li p{

		font-size: 12px;

		line-height: 24px;

	}

	.row-a3{

		margin-top: 50px;

	}

	.ul-imgtxt02{

		margin: 0 -10px;

	}

	.ul-imgtxt02 li{

		margin-bottom: 35px;

	}

	.ul-imgtxt02 li a{

		margin: 0 10px;

	}

	.ul-imgtxt02 li .desc{

		padding: 12px 0;

	}

	.ul-imgtxt02 li .desc .txt{

		padding-left: 10px;

	}

	.ul-imgtxt02 li .desc .txt h3{

		font-size: 16px;

	}

	.m-news01 .item .box{

		padding: 15px;

	}

	.m-box01{

		width: 53%;

		height: auto;

		padding-top: 100px;

	}

	.ul-txt02{

		margin-top: 35px;

		padding: 30px 0;

	}

	.ul-txt02 li{

		width: 50%;

	}

	.ul-txt02 li.txt-l{

		display: none;

	}

	.banner .slick-arrow{

		margin-top: -20px;

		width: 40px;

		height: 40px;

		-o-background-size: auto 15px;

		-ms-background-size: auto 15px;

		-moz-background-size: auto 15px;

		-webkit-background-size: auto 15px;

		background-size: auto 15px;

	}

	.row-a5{

		margin-top: 50px;

	}

	/*内页*/

	.h50 {

	    display: block;

	}

	.udede-link {

	    display: block;

	}

	.g-titInfo {

	    font-size: 22px;

	}

}







/*Common For Max 768*/

@media only screen and (max-width: 959px) {

	

	body {

	    /* padding-top: 50px; */

	}

	/*头部*/

	.udede-header{

		height: 50px;

		position: fixed;

		top: 0;

		left: 0;

		width: 100%;

		z-index: 999;

		background-color: #fff;

		box-shadow: 0 5px 10px rgba(0,0,0,.05);

	}

	.udede-header .logo {

	    height: 50px;

	    line-height: 50px;

	}

	.udede-header .logo img {

	    max-height: 35px;

	}

	.udede-header .ch{

		display: none;

	}

	.menuBtn {

	    display: block;

	}



	.udede-nav {

	    float: none;

	     display: none; 

	    position: fixed;

	    top: 50px;

	    left: 0;

	    right: 0;

	    width: 100%;

	    height: 100%;

	    z-index: 9999;

	    background-color: #f79646;

	    margin-top: 0;

	}



	.udede-nav li {

	    float: none;

	}



	.udede-nav li a.v1 {

	    color: #fff;

	    width: auto;

	    display: block;

	    padding: 0 20px;

	    height: 44px;

	    line-height: 44px;

	    margin: 0;

	    text-align: left;

	    border-radius: 0;

	    font-size: 14px;

	    border-bottom: 1px solid #fff;

	    background-repeat: no-repeat;

	    background-position: 95% center;

	    background-image: url(../images/icon7.png);

	}

	 .udede-nav li a.v1.on{

	    background-image: url(../images/icon7-hover.png);

	 }

	 .udede-nav li a.v1 span{

	 	top: 0 !important;

	 	color: #fff !important;

	 }

	.udede-nav li.on a.v1 span:after, .udede-nav li:hover a.v1 span:after{

		display: none;

	}



	.udede-nav dl {

	    position: static;

	}

	.udede-nav dl dd{

		float: none;

	}

	.udede-nav dl dd a{

	    text-align: left;

	    height: 36px;

	    line-height: 36px;

	    color: #f79646;

	    padding-left: 40px;

	    background-color: #fff;

	    font-size: 14px;

	    text-indent: 0;

    	transition: .3s;

    	-ms-transition: .3s;

    	-moz-transition: .3s;

    	-webkit-transition: .3s;

    	-o-transition: .3s;



	}



	.udede-nav li:hover dl {

	    display: none;

	}

	.udede-nav dl dd a:hover {

		text-indent: 1em;

		color: #fff;

		background-color: #f79646;

	}

	/*友情链接*/

	.m-link1 .item:first-child{

		margin-bottom: 10px;

	}

	/*首页*/

	.row-a1{

		margin: 25px 0;

	}

	.row-a1 .col-l{

		float: none;

		width: auto;

	}

	.row-a1 .col-r{

		float: none;

		width: auto;

	}

	.row-a1 .g-tit01{

		padding-top: 0;

	}

	.m-list01 .g-more01{

		height: 26px;

		line-height: 26px;

	}

	.g-tit01{

		font-size: 20px;

		margin-bottom: 20px;

	}

	.m-txt01 .txt{

		font-size: 15px;

	}

	.m-txt01 .txt h3{

		margin-bottom: 12px;

		font-size: 24px;

	}

	.m-txt01 .g-more01{

		display: none;

	}

	.m-imgtxt01 .g-more02{

		display: block;

	}

	.m_chanpin01{

		padding-top: 20px;

	}

	.row-a2{

		padding-top: 25px;

	}

	.m-imgtxt02{

		float: none;

		width: auto;

		padding-bottom: 10px;

	}

	.g-txt01 h3{

		font-size: 26px;

	}

	.g-txt01 h3 span{

		font-size: 24px;

	}

	.ul-txt01{

		float: none;

		width: auto;

	}

	.ul-imgtxt02{margin: 0 -5px;}

	.ul-imgtxt02 li a{

		margin: 0 5px;

	}

	.ul-imgtxt02 li .desc .time span{

		font-size: 18px;

	}

	.ul-imgtxt02 li .desc .time em{

		font-size: 12px;

	}

	.ul-imgtxt02 li .desc .txt h3{

		font-size: 14px;

	}

	.ul-imgtxt02 li .desc .txt p{

		font-size: 12px;

	}

	.m-list02{

		background-color: #3a3e7a;

		background-image: none !important;

	}

	.m-box01{

		padding: 50px 0;

		float: none;

		width: auto;

	}

	.m-box01 .g-tit01{

		position: static;

		margin-bottom: 20px;

		color: #fff;

	}

	.m-box01 .g-tit01 span{

		color: #fff;

	}

	.ul-count{

		padding: 20px 0;

	}

	.m-box01 .g-more01{

		display: none;

	}

	.m-box01 .g-more02{

		display: block;

	}

	.m-news01{

		margin: 0 -5px;

	}

	.m-news01 .item .box{

		margin: 0 5px;

	}

	.m-news01 .item h3 a{

		margin-top: 20px;

		font-size: 16px;

	}

	.fd-top{

		padding: 30px 0;

	}

	.fd-logo{

		display: none;

	}

	.fd-nav{

		display: none;

	}

	.fd-qr{

		width: 110px;

		margin: 0 auto;

		float: none;

	}

	.udede-footer .copy p{

		float: none;

		text-align: center;

	}

	.udede-footer .copy a{

		display: none;

	}

	.row-a5{

		margin-top: 25px;

	}

	/*内页*/

	.ban{

	    height: 300px;

	}

	.row-b1 .col-l {

	    float: none;

	    width: auto;

	}



	.row-b1 .col-r {

	    float: none;

	    width: auto;

	}

	.g-titIns1 {

	    font-size: 18px;

	}

	.ul-txt-ins1{

		margin-bottom:15px;

	}

	.ul-newslist {

	    display: none;

	}

	.m-info {

	    display: none;

	}

	.dbn {

	    display: none;

	}

   .g-titInfo {

       font-size: 18px;

   }

   .m-txt3{

       display: none;

   }

   .m-message{

   	margin: 20px auto 0;

   }

}







/*Common For Max 480*/

@media only screen and (max-width: 767px) {

	/*首页*/

	.m-list01 .g-more01{

		height: 24px;

		line-height: 24px;

	}

	.g-tit01{

		font-size: 18px;

	}

	.m-txt01 .txt h3{

		font-size: 18px;

	}

	.g-txt01 h3{

		font-size: 22px;

	}

	.g-txt01 h3 span{

		font-size: 20px;

	}

	.ul-imgtxt02{

		margin: 0;

	}

	.ul-imgtxt02 li{

		float: none;

		width: auto;

		margin-bottom: 18px;

	}

	.ul-imgtxt02 li a{

		margin: 0;

	}

	.ul-count li{

		width: 50%;

		margin-bottom: 20px;

	}

	.g-more01{

		display: none;

	}

	.g-more02{

		display: block;

	}

	.ul-txt02{

		margin-top: 18px;

		padding: 0;

		border-top: 0;

	}

	.ul-txt02 li{

		padding: 20px 0;

		border-top: 1px solid #d8d8d8;

		float: none;

		width: auto;

	}

	.ul-txt02 li h5{

		margin-bottom: 8px;

	}

	.ul-txt02 li.txt-r p.you, .ul-txt02 li.txt-c p.tel{

		margin-bottom: 15px;

	}

	.fd-top{

		padding: 15px 0;

	}

	.m-box01{

		padding: 25px 0;

	}

	/*内页*/

	.ban{

	    display: none;

	}

	.g-cur{

		height: 30px;

		line-height: 30px;

	}

	.row-b1 {

	    padding: 20px 0 36px

	}

	.row-b1 .col-l{

		display: none;

	}

	.ul-imgtxt-01 li{

	    width: 50%;

	}

	.ul-imgtxt-01 li:last-child{

		display: none;

	}

	.ul-imgtxt2 li:last-child{

		display: block;

	}

	.ul-imgtxt-01 li a p{

		height: 30px;

		line-height: 30px;

		font-size: 14px;

	}

	.g-titInfo {

	    font-size: 16px;

	}

	.m-content br{display: none;}

	.ul-txt2 {

	    margin-bottom: 25px;

	}

	.ul-news1 li{

	    float: none;

	    width: auto;

	}

	.ul-news1 li .tit{

	    margin: 0 !important;

	}

	.ul-newslist li .txt p{

	    font-size: 12px;

	    line-height: normal;

	}

	.m-message{

	    width: 440px;

	}

	.m-message label span {

	    float: none;

	    margin-right: 15px;

	}



	.m-message label.code input {

	    float: none;

	}

	.m-message label.mes span{

		position: relative;

		top: -55px;

		z-index: 3;

	}

	.m-message label.code input{

		width: 30%!important;

		margin-right: 10px;

	}

	.m-list1 .m-pic1{

	    float: none;

	    width: auto;

	    margin: 10px 0;

	    overflow: hidden;

	}

	.m-pic1-for .item{

	    height: auto;

	}

	.m-txt1 {

	    padding-left: 0;

	    margin-top: 20px;

	}

	#message .m-content .m-message {

		width: 90%;

		padding: 20px;

	}

	#message .m-content {

	    margin-top: 12rem;

	}

	.m-message label.code span {

		float: left;

	}

	.m-message label.code input {

		float: left;

	}

	.m-message label.code img {

		float: left;

	}

}





/*Common For Max 320*/

@media only screen and (max-width: 479px) {

	/*头部*/

	/*友情链接*/

	.m-link1{

		padding: 10px 0;

	}

	/*首页*/

	.ul-tab01 li{

		width: 33.33%;

	}

	.m_chanpin01 a h3{

		padding: 15px 0;

	}

	.g-txt01 h3{

		font-size: 18px;

	}

	.g-txt01 h3 span{

		font-size: 16px;

	}

	.ul-txt01 li{

		padding-left: 55px;

	}

	.ul-txt01 li p{

		line-height: 1.5;

	}

	.m-box01 .g-txt01 p{

		font-size: 12px;

	}

	.m-news01 .item h3 a{

		font-size: 14px;

		margin: 15px 0;

	}

	.m-news01 .item span{

		font-size: 12px;

		margin-bottom: 8px;

	}

	.m-news01 .item p{

		font-size: 12px;

	}

	.ul-txt02 li.txt-r p.you, .ul-txt02 li.txt-c p.tel{

		font-size: 16px;

	}

	/*内页*/

	.row-b1 {

	    padding: 10px 0 16px;
		padding-top: 35px;

	}

	.m_chanpin {

	    margin-bottom: 15px;

	}

	.ul-imgtxt-01{

	    margin: 0 -5px;

	}

	.ul-imgtxt-01 li {

	    margin-top: 10px;

	}

	.ul-imgtxt-01 li a{

	    margin: 0 5px;

	}

	.m-list3{

	    padding: 10px 0;

	}

	.m-content .txt p{

	    line-height: 24px;

	}

	.ul-newslist li{

	    padding: 15px 0;

	}

	.ul-newslist li .tit{

		margin-bottom: 15px;

	}

	.ul-newslist li .tit .time{

	    font-size: 12px;

	}

	.ul-newslist li .tit a{

	    font-size: 14px;

	}

	.m-message{

		margin: 10px auto 0;

		width: auto;

	}

	.m-message label input.inp,

	.m-message label textarea,

	.m-message label.code input {

	    width: 66%;



	}

	.m-message label{

		margin-bottom: 10px;

	}

	.m-txt1 .txt {

	    margin-right: 0;

	    padding-bottom: 10px;

	}

	.m-txt1 .txt p {

	    margin-bottom: 0;

	}

	.m-list02{

		margin-top: 20px;

		padding: 15px 0;

	}

	.ul-txt3 li {

	    margin: 0;

	}

	.m-list-03 {

	    margin-top: 15px;

	    padding-top: 13px;

	}

	.m-list-03 .con .pic {

	    height: auto;

	    line-height: normal;

	}

	.m-list-03 .con .txt h3{

		margin-bottom: 15px;

		font-size: 18px;

	}

}




